# standard imports
import sys

# external imports
from rdflib import Graph


class Cert:

    def __init__(self, path):
        self.g = Graph()
        self.g.parse(path, format='turtle')


    def export(self, w=sys.stdout):
        v = self.g.serialize(format='xml')
        w.write(v)
